Support » Plugin: Forms: 3rd-Party Integration » compatible?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author zaus

    (@zaus)

    I can’t help you unless you specify the bugs. It worked for me and at least one other person when I submitted the plugin, but I haven’t really kept up with it since then, so something may have been invalidated.

    Please share your details 🙂

    Plugin Author zaus

    (@zaus)

    Try the latest version – I think I might have caught most if not all of the issues. I hope 😉

    Plugin Contributor spkane

    (@spkane)

    I’ve had this working with both CF7 and Gravity Forms for about 8 months. Over 10,000 form submissions. I’ve used it to post form data to BNTouch CRM. The forms I’ve integrated usually have about 18 to 20 fields.

    It’s been flawless.

    Plugin Author zaus

    (@zaus)

    It was most likely something to do with http://wordpress.org/support/topic/error-on-install-6?replies=5, which I’m pretty sure was a PHP version incompatibility. Should be fixed in v1.4.3, closing.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘compatible?’ is closed to new replies.